Subject: 6/6 El 33 23:45 Que va passar...
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 01 Jun 2001 11:30:19 +0200

entre el meu pare i la teva mare?, que Billy Wilder tituló Avanti, es una 
de sus más preciosas y sensuales  comedias. Dura 144 minutos. En 1972 el 
maestro ya iba a la suya fuera de patrones, y cuenta muy bien una muy 
bonita historia sobre un conservador ejecutivo, que influido por el 
maravilloso sol del Mediterraneo y los encantos de Juliet Mills sigue las 
mismas inmorales huellas que su padre. Imprescindible.